RubyGems Navigation menu

aws-sdk-ebs 1.3.0

Official AWS Ruby gem for Amazon Elastic Block Store (Amazon EBS). This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.3.0 - May 07, 2020 (13 KB)
  2. 1.2.0 - March 16, 2020 (13 KB)
  3. 1.1.0 - February 06, 2020 (12 KB)
  4. 1.0.0 - December 04, 2019 (12 KB)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    fbd9a5c5ec44db06d243b7a9925a99a12b3a9dec420d2ead20e1a17c25749818

    Downloads insgesamt 3.380.130

    Für diese Version 425.785

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: